/* --Hover Mixin.--*/
/* -- Cross browser opacity.--*/
/* -- Animation.--*/
/* ==========================================================================
   #Site Global Sizes
   ========================================================================== */
/**
 * This shall stop the z-index chaos
 */
/* ==========================================================================
   #Site Global Colours
   ========================================================================== */
/* BLOCK: Content + Image --------------------------------- */
.latest-news {
  overflow: hidden;
  background-color: #EDF1F1;
}

.latest-news__title {
  color: #006DB6;
}
@media (min-width: 61.25em) {
  .latest-news__title {
    order: 1;
    grid-column: 1/4;
  }
}

@media (min-width: 61.25em) {
  .latest-news__content--side-bottom,
  .latest-news__content-side {
    order: 1;
    grid-column: 4/13;
  }
}

.latest-news__content--side-bottom {
  align-items: flex-end;
  justify-content: flex-end;
}

.latest-news__content-side li:not(:last-child) {
  margin-bottom: 2.5rem;
}

.latest-news__content-side > li a {
  background-color: #F7F8F8;
  border-radius: 0.5625rem;
  padding: 1.875rem 2.5rem;
  text-decoration: none;
  flex: 1;
}
.latest-news__content-side > li a:hover, .latest-news__content-side > li a:focus {
  background-color: white;
}
.latest-news__content-side > li a:focus {
  outline: 2px solid inherit;
}

.latest-news__content-side > li a time {
  font-size: 21px;
  font-size: 1.3125rem;
  color: #006DB6;
}

.latest-news__content-side > li a h3 {
  font-size: 28px;
  font-size: 1.75rem;
  color: #1F2B33;
  font-weight: 400;
}
